@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700,400,300);
/*@import url(//fonts.googleapis.com/css?family=Marvel:400,700);*/
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,latin-ext);

@font-face {font-family: "Bw Modelica Med"; src: url("//db.onlinewebfonts.com/t/25b37831529b1fe1a47649b945dda302.eot"); src: url("//db.onlinewebfonts.com/t/25b37831529b1fe1a47649b945dda302.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/25b37831529b1fe1a47649b945dda302.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/25b37831529b1fe1a47649b945dda302.woff") format("woff"), url("//db.onlinewebfonts.com/t/25b37831529b1fe1a47649b945dda302.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/25b37831529b1fe1a47649b945dda302.svg#Bw Modelica Med") format("svg"); } 

/* =======================================================
					variables
======================================================== */
/*========================================================
										Main layout styles
=========================================================*/
body {
  background: #fff;
  font: 14px/22px 'BW Modelica Med', Open Sans Condensed, 'Times New Roman', Times, serif;*/
}
a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:hover {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
h2 a,
h3 a,
h4 a,
h5 a {
  color: inherit;
  font: inherit;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
  color: #d94d3a;
}
* {
  -webkit-text-size-adjust: none;
}
::-moz-selection {
  /* Code for Firefox */
  color: #ffffff;
  background: #666666;
}
::selection {
  color: #ffffff;
  background: #666666;
}
/*========================================================
										HEADER styles
=========================================================*/



.hover1 {
background-color:#d94d3a;
color:#ffffff;
padding-top:15px;
padding-bottom:15px;
}
.hover1:hover {
background-color:#841826;
}
.hover2 {
background-color:#62cdd1;
color:#ffffff;
padding-top:15px;
padding-bottom:15px;
}
.hover2:hover {
background-color:#5cbfc2;
}




#header {
  padding: 20px 0;
  background: #fff; /*62cdd1;*/
}
#header h1 {
  float: left;
  padding-left: 40px;
  /*background: url(../images/logo.png) 0 15px no-repeat;*/
  color: #ffffff;
}
#header h1 a {
  font: 700 44px/44px 'BW Modelica Med','Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#header h1 span {
  display: block;
  /*font: 24px/24px 'Marvel', sans-serif;*/
  font: 24px/24px 'BW Modelica Med','Open Sans Condensed', sans-serif;  
}
#header nav {
  float: right;
}
@media only screen and (max-width: 767px) {
  #header {
    text-align: center;
  }
  #header h1,
  #header nav {
    float: none;
    display: inline-block;
  }
  #header nav {
    display: block;
  }
}
/* Main menu styles
========================================================*/
.sf-menu {
  width: 100%;
  text-align: center;
  line-height: 20px;
  margin-top: auto;
  margin-top: 32px;
}
.sf-menu > li {
  display: inline-block;
  position: relative;
  padding: 0;
  margin: 0;
}
.sf-menu > li > a {
  color: #000; /*7d261a;*/
  font-size: 27px;
  margin-left: 29px;
  /*font-family: 'Marvel', sans-serif;*/
  font-family: 'BW Modelica Med','Open Sans Condensed', sans-serif; 
  margin-bottom: 30px;
  position: relative;
}
.sf-menu > li > a:hover {
  color: #62cdd1; /*ffffff;*/
}
.sf-menu > li > a:hover:after {
  content: "";
  height: 4px;
  width: 100%;
  background: #62cdd1; /*#62cdd1;*/
  position: absolute;
  bottom: -30px;
  left: 0;
}
.sf-menu > li:first-child {
  padding-right: 0;
}
.sf-menu > li.current > a {
  color: #dbb3ae;
}
.sf-menu > li.current > a:after {
  content: "";
  height: 4px;
  width: 100%;
  background: #62cdd1;
  position: absolute;
  bottom: -30px;
  left: 0;
}
@media only screen and (max-width: 979px) {
  .sf-menu li {
    padding-right: 0;
  }
}
/* First level sub-menu styles
========================================================*/
.sf-menu ul {
  position: absolute;
  top: 66px;
  left: -30px;
  background: #d94d3a;
  color: #62cdd1;
  min-width: 157px;
  z-index: 999;
  display: none;
  text-align: left;
  padding-left: 33px;
  padding-top: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sf-menu ul:before {
  content: "";
  position: absolute;
  top: -10px;
  left: calc(50% - 3px);
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #d94d3a;
}
.sf-menu ul li {
  position: relative;
  height: 48px;
  line-height: 48px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.sf-menu ul li a {
  line-height: 12px;
  padding: 10px 0;
  color: #ffffff;
  font-family: 'BW Modelica Med','Open Sans', sans-serif;
  font-size: 16px;
  display: block;
}
.sf-menu ul li:hover > a {
  color: #7d261a;
}
/* Second level sub-menu styles
========================================================*/
.sf-menu ul ul {
  position: absolute;
  top: 0;
  left: 126px;
  z-index: 4;
  min-width: 157px;
  border: none;
  background: #62cdd1;
}
.sf-menu ul ul:before {
  display: none;
}
.sf-menu ul ul a:hover {
  color: #d94d3a;
}
@media only screen and (max-width: 767px) {
  .sf-menu {
    display: none;
  }
  .select-menu {
    display: block;
    width: 100%;
    border-color: #d94d3a;
    color: #666;
    font-size: 16px;
    padding: 5px;
  }
}
/* Stuck menu styles
========================================================*/
.isStuck {
  background: #d94d3a;
  z-index: 9;
  padding: 0;
  border-bottom: 1px solid #d94d3a;
}
.isStuck nav {
  margin-top: 17px !important;
}
.isStuck .sf-menu {
  margin-top: 3px;
}
.isStuck .sf-menu > li > a:hover:after {
  bottom: -23px;
}
.isStuck .sf-menu > li.current > a:after {
  bottom: -23px;
}
@media only screen and (max-width: 979px) {
  .isStuck {
    display: none !important;
  }
}
/*========================================================
										CONTENT styles
=========================================================*/
h2,
h3,
h4 {
  
  font-family: 'BW Modelica Med','Open Sans Condensed', sans-serif; 
  /*font-family: 'Marvel', sans-serif;*/
  color: #000000;
}
h2 {
  font: 300 72px/72px 'BW Modelica Med','Open Sans', sans-serif;
  text-align: left;
  margin-bottom: 50px;
}
h2 span {
  position: relative;
}
h2 span:before {
  height: 2px;
  position: absolute;
  bottom: 7px;
  background: #000;
  width: 100%;
  content: "";
  display: block;
  left: 0;
}
h3 {
  font-size: 50px;
  /*font-family: 'Marvel', sans-serif;*/
  font-family: 'BW Modelica Med','Open Sans Condensed', sans-serif; 
  text-align: left;
  line-height: 50px;
}
h4 {
  font-size: 26px;
  line-height: 26px;
  /*font-family: 'Marvel', sans-serif;*/
  font-family: 'BW Modelica Med','Open Sans Condensed', sans-serif; 
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
h5 {
  font-size: 27px;
  line-height: 27px;
  /*font-family: 'Marvel', sans-serif;*/
  font-family: 'BW Modelica Med','Open Sans Condensed', sans-serif; 
  text-align: left;
  margin-bottom: 20px;
  color: #000000;
}
.h5__mod {
  color: #d94d3a;
}
p {
  font: 16px/26px 'BW Modelica Med','Open Sans', sans-serif;
  color: #585858;
  text-align:justify;
}
.full-width-container {
  width: 100%;
}
.img_container {
  overflow: hidden;
}
.img_container img {
  /*width: 100%;*/
    margin: auto;
}
.btn {
  width: 153px;
  border: 1px solid #000000;
  background: #ffffff;
  display: inline-block;
  font: 24px/46px 'BW Modelica Med','Open Sans', sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  margin-top: 20px;
}
.btn:hover {
  background: #000000;
  color: #ffffff;
}
.bd-ra {
  border-radius: 50%;
}
.sub_head {
  font-size: 24px;
  font-style: italic;
  line-height: 36px;
  text-align: center;
  margin: 0 auto;
}
@media only screen and (max-width: 979px) {
  h2 {
    font: 300 62px/62px 'BW Modelica Med','Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 40px;
  }
  h2 span:before {
    display: none;
  }
  h3 {
    /*font: 45px/45px 'Marvel', sans-serif;*/
    font: 45px/45px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
  }
  h4 {
    /*font: 26px/26px 'Marvel', sans-serif;*/
    font: 26px/26px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  h5 {
    /*font: 20px/20px 'Marvel', sans-serif;*/
    font: 20px/20px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
    margin-bottom: 20px;
    color: #000000;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
    font: 300 52px/52px 'BW Modelica Med','Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 40px;
  }
  h2 span:before {
    display: none;
  }
  h3 {
    /*font: 45px/45px 'Marvel', sans-serif;*/
    font: 45px/45px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
  }
  h4 {
    /*font: 25px/25px 'Marvel', sans-serif;*/
    font: 25px/25px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  h5 {
    /*font: 20px/20px 'Marvel', sans-serif;*/
    font: 20px/20px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
    margin-bottom: 20px;
    color: #000000;
  }
  .img_container {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 479px) {
  h2 {
    font: 300 42px/42px 'BW Modelica Med','Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 40px;
  }
  h2 span:before {
    display: none;
  }
  h3 {
    /*font: 35px/35px 'Marvel', sans-serif;*/
    font: 35px/35px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
  }
  h4 {
    /*font: 20px/20px 'Marvel', sans-serif;*/
    font: 20px/20px 'BW Modelica Med','Open Sans Condensed', sans-serif;     
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  h5 {
    /*font: 16px/16px 'Marvel', sans-serif;*/
    font: 16px/16px 'BW Modelica Med','Open Sans Condensed', sans-serif; 
    text-align: center;
    margin-bottom: 20px;
    color: #000000;
  }
  .img_container {
    margin-bottom: 20px;
  }
}
.index .block-2 {
  padding: 105px 0 30px;
  text-align: center;
}
.index .block-2 h2 {
  margin-bottom: 60px;
}
.index .block-2 h4 {
  margin-bottom: 25px;
}
.index .block-2 p {
  width: 66%;
  margin: 0 auto;
}
.index .block-2 .btn {
  margin-top: 33px;
  width: 278px;
}
.index .block-3 {
  padding: 123px 0 50px;
  background: url(../images/index_img_par.jpg);
  background-attachment: fixed;
  background-position: center 0%;
  position: relative;
  background-repeat: no-repeat;
  padding-bottom: 100px;
  z-index: 8;
  text-align: center;
}
.index .block-3 h2 {
  color: #ffffff;
  margin-bottom: 70px;
}
.index .block-3 h2 span:before {
  background: #ffffff;
}
.index .block-3 h3 {
  color: #ffffff;
}
.index .block-3 .element {
  padding: 50px 0;
}
.index .block-4 {
  padding: 120px 0 130px;
  border-bottom: 1px solid #000;
}
.index .block-4 h2 {
  margin-bottom: 65px;
}
.index .block-4 .owl-text {
  font-size: 36px;
  /*font-family: 'Marvel', sans-serif;*/
  font-family: 'BW Modelica Med','Open Sans Condensed', sans-serif;
  color: #312f2f;
  text-align: center;
  margin-top: 40px;
}
.index .block-5 {
  padding: 120px 0 70px;
  text-align: center;
}
.index .block-5 h2 {
  margin-bottom: 60px;
}
.index .block-5 h3 {
  margin-bottom: 22px;
}
.index .block-5 .btn {
  margin-top: 30px;
}
.index .block-5 p {
  text-align: left;
}
@media only screen and (max-width: 979px) {
  .index .block-3 h3 {
    height: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .index .block-3 .element {
    padding: 0;
  }
  .index .block-5 article {
    margin-bottom: 60px;
  }
}
.index-1 .block-1 {
  padding: 120px 0 125px;
}
.index-1 .block-1 h2 {
  margin-bottom: 60px;
}
.index-1 .block-1 p {
  padding-right: 10px;
  line-height: 20px;
}
.index-1 .block-1 .btn {
  margin-top: 55px;
}
.index-1 .block-2 {
  padding: 120px 0 90px;
  background: url(../images/index_img_par.jpg);
  background-attachment: fixed;
  background-position: center 0%;
  position: relative;
  background-repeat: no-repeat;
  padding-bottom: 100px;
  z-index: 8;
}
.index-1 .block-2 h2 {
  color: #ffffff;
  margin-bottom: 75px;
}
.index-1 .block-2 h2 span:before {
  background: #ffffff;
}
.index-1 .block-2 h4 {
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 15px;
}
.index-1 .block-2 p {
  color: #ffffff;
  padding: 0 22px;
}
.index-1 .block-3 {
  padding: 125px 0 115px;
  border-top: 1px solid #4d4a4a;
}
.index-1 .block-3 h2 {
  margin-bottom: 70px;
}
.index-1 .block-3 .bd-ra {
  width: 68px;
  height: 68px;
  line-height: 68px;
  font-size: 35px;
  text-align: center;
  color: #ffffff;
  background: #d94d3a;
  display: block;
  font-family: 'BW Modelica Med','Open Sans', sans-serif;
}
@media only screen and (max-width: 979px) and (min-width: 768px) {
  .index-1 .block-3 .bd-ra {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .index-1 .block-3 .bd-ra {
    margin: 10px auto;
  }
  .index-1 .block-3 p {
    margin-bottom: 50px;
  }
}
.index-2 .block-1 {
  padding: 120px 0 70px;
}
.index-2 .block-1 h2 {
  margin-bottom: 64px;
}
.index-2 .block-1 article {
  border: 1px solid #000;
  border-top: none;
  padding-top: 5px;
  margin-bottom: 95px;
}
.index-2 .block-1 h4 {
  background: #474747;
  color: #ffffff;
  line-height: 52px;
  margin-top: 0;
  margin-bottom: 20px;
}
.index-2 .block-1 p {
  padding: 0 32px 25px;
}
.index-2 .block-1 .img_container {
  margin-bottom: 0 !important;
}
.index-3 .block-1 {
  padding: 120px 0 75px;
}
.index-3 .block-1 h2 {
  text-align: left;
  margin-bottom: 63px;
}
.index-3 .block-1 h5 {
  text-align: left;
  margin-bottom: 25px;
}
.index-3 .block-1 .h5__mod {
  margin-bottom: 10px;
}
.index-3 .block-1 li {
  padding: 11px 0;
}
.index-3 .block-1 li a {
  color: #727070;
  font: 14px/14px 'BW Modelica Med','Open Sans', sans-serif;
  text-decoration: underline;
}
.index-3 .block-1 li a:hover {
  text-decoration: none;
  color: #d94d3a;
}
.index-3 .block-1 article {
  margin-bottom: 45px;
}
.index-3 .block-1 p {
  line-height: 20px;
}
.index-3 .block-2 {
  padding: 110px 0 70px;
  border-top: 1px solid #4d4a4a;
}
.index-3 .block-2 h2 {
  margin-bottom: 74px;
}
.index-3 .block-2 h5 {
  text-align: right;
}
.index-3 .block-2 .text_content {
  border: 1px solid #8c8c8c;
  position: relative;
  background: #fff;
  margin-bottom: 75px;
}
.index-3 .block-2 .text_content p {
  padding: 20px 20px 15px;
}
.index-3 .block-2 .text_content:before {
  content: "";
  display: block;
  width: 33px;
  height: 28px;
  background: url(../images/quotes.png) no-repeat;
  position: absolute;
  bottom: -28px;
  right: 30px;
}
.index-4 p a {
  color: #d94d3a;
}
.index-4 p a:hover {
  color: #7d261a;
}
.index-4 .block-1 {
  padding: 120px 0 15px;
}
.index-4 .block-1 h2 {
  margin-bottom: 65px;
}
.index-4 .block-1 #map-canvas {
  height: 430px;
}
.index-4 .block-2 {
  padding: 70px 0;
}
.index-4 .block-2 h2 {
  font-size: 60px;
  text-align: left;
}
.index-4 .block-2 .address {
  margin-top: 40px;
}
.index-4 .block-2 .mail {
  color: #727070;
}
.index-4 .block-2 .mail:hover {
  color: #d94d3a;
}
@media only screen and (max-width: 767px) {
  .index-4 h2 {
    margin-top: 30px;
  }
}
/*========================================================
										FOOTER styles
=========================================================*/
#footer {
  background: #202020 url(images/img01.jpg) repeat;
  /*background: #757575 url(images/img01.jpg) repeat;*/
  padding: 50px 0px 0;
  color: #ffffff;
}
#footer a {
  color: #ffffff;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .copyright {
  text-align: center;
}
#footer .copyright .btn {
  width: 94px;
  height: 94px;
  line-height: 94px;
  font-size: 60px;
  color: #423e3e;
  background: #fff;
  border: none;
  margin: 30px 50px;
}
#footer .copyright .btn span {
  line-height: 94px;
}
#footer .copyright .btn:hover {
  background: #423e3e;
  color: #fff;
}
#footer .copyright pre {
  color: #ffffff;
  font-family: 'BW Modelica Med','Open Sans', sans-serif;
  font-size: 14px;
  margin-bottom: 10px;
}
#footer .footer_bottom {
  margin-top:20px;
  height: 35px;
  text-align: center;
  background: #423e3e;
}
@media only screen and (max-width: 767px) {
  #footer .copyright .btn {
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 30px 25px;
  }
}
@media only screen and (max-width: 479px) {
  #footer .copyright .btn {
    display: block;
    margin: 20px auto;
  }
}
/*========================================================
										Widget styles
=========================================================*/
/* UItoTop styles
========================================================*/
#toTop {
  display: none;
  background: #d94d3a;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  border: none;
  color: #fff;
  width: 73px;
  height: 73px;
  font-size: 72px;
  line-height: 73px;
  z-index: 20;
  text-align: center;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#toTop:hover {
  outline: none;
  color: #7d261a;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
@media only screen and (max-width: 1199px) {
  #toTop {
    display: none !important;
  }
}
/*========================================================
								RESPONSIVE LAYOUTS STYLES 
=========================================================*/
@media only screen and (max-width: 1199px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 979px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 767px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 480px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
@media only screen and (max-width: 320px) {
  .sample {
    height: auto;
    /*delete this class*/
  }
}
/*Core variables and mixins*/



------------------------------------------------------------------ */
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#666;
	/*font-size:12px;*/
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:11px 15px 12px 15px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child{
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr{
	text-align: center;
	padding-left:10px;
}
table tr td:first-child{
	text-align: left;
	padding-left:10px;
	border-left: 0;
}
table tr td {
	padding:8px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td{
	border-bottom:0;
}
table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}





.smart-form {
    margin-left:auto;
    margin-right:auto;

    /*max-width: 500px;*/
    background: #F8F8F8;
    padding: 30px 30px 20px 30px;
    color: #666;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.smart-green h1 {
    /*font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    padding: 20px 0px 20px 40px;
    display: block;
    margin: -30px -30px 10px -30px;
    color: #FFF;
    background: #9DC45F;
    text-shadow: 1px 1px 1px #949494;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-bottom:1px solid #89AF4C;

}
.smart-green h1>span {
    display: block;
    font-size: 11px;
    color: #FFF;
}

.smart-green label {
    display: block;
    margin: 0px 0px 5px;
}
.smart-green label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}
.smart-green input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
    color: #555;
    height: 30px;
    line-height:15px;
    width: 100%;
    padding: 0px 0px 0px 10px;
    margin-top: 2px;
    border: 1px solid #E5E5E5;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
}
.smart-green textarea{
    height:100px;
    padding-top: 10px;
}
.smart-green select {
    background: url('images/down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('images/down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
    height:30px;
}
.smart-green .button {
    background-color: #9DC45F;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
}
.smart-green .button:hover {
    background-color:#80A24A;
}


